← All modelsGet an API key
Seedance 2.5 API pricing
Videoseedance-2-5
Amounts are estimated at the base credit pack price of $0.011 per credit; larger packs cost less per credit.
中国区视频生成模型。
curl --fail-with-body https://aibubu.ai/v1/generations \
-H "Authorization: Bearer $AIBUBU_API_KEY" \
-H "Content-Type: application/json" \
-H "Idempotency-Key: $(uuidgen)" \
--data-raw '{
"has_video_input": false,
"aspect_ratio": "16:9",
"resolution": "720p",
"duration": 5,
"generate_audio": true,
"prompt": "A cinematic scene in soft morning light",
"model": "seedance-2-5"
}'Example result
No sample has been configured for this model. Fill in the parameters to generate.
| Conditions | Price |
|---|---|
has_video_input: falseresolution: 1080p | Input 0 credits / 1M tokens≈ $0.00 Output 2,271 credits / 1M tokens≈ $24.87 |
has_video_input: falseresolution: 480p | Input 0 credits / 1M tokens≈ $0.00 Output 2,064 credits / 1M tokens≈ $22.61 |
has_video_input: falseresolution: 720p | Input 0 credits / 1M tokens≈ $0.00 Output 2,064 credits / 1M tokens≈ $22.61 |
has_video_input: trueresolution: 1080p | Input 0 credits / 1M tokens≈ $0.00 Output 1,356 credits / 1M tokens≈ $14.85 |
has_video_input: trueresolution: 480p | Input 0 credits / 1M tokens≈ $0.00 Output 1,239 credits / 1M tokens≈ $13.57 |
has_video_input: trueresolution: 720p | Input 0 credits / 1M tokens≈ $0.00 Output 1,239 credits / 1M tokens≈ $13.57 |